NTAP-20240202-0012: CVE-2023-27318 Denial of Service Vulnerability in StorageGRID (formerly StorageGRID Webscale)

Netapp Security Advisory

CVEs: CVE-2023-27318

Summary

StorageGRID (formerly StorageGRID Webscale) versions 11.6.0 through 11.6.0.13 are susceptible to a Denial of Service (DoS) vulnerability. A successful exploit could lead to a crash of the Local Distributio

READ MORE